let grid = {
    labelCol: { span: 5 }, span: 13,
};
export function rightItems(self) {
    let _this = self
    return [
        { type: 'input', name: 'supervisionCode', label: '扫描监管码', ...grid, value: '', },
    ]
}

export const tableColumns = [
    { title: "id", dataIndex: "id", key: "id", type: "txt", hidden: true },
    { title: "监管/防窜码", dataIndex: "supervisionCode", key: "supervisionCode", width: 120, type: "txt", ellipsis: true },
    { title: "商品名称", dataIndex: "itemName", key: "itemName", width: 160, type: "txt", ellipsis: true },
]
